sc::AVLSet< K >::iterator(3)

NAME
sc::AVLSet< K >::iterator -

SYNOPSIS

  Public Member Functions
iterator (const EAVLMMap< K, AVLMapNode< K, int > > *m, const AVLMapNode< K, int > *n)
iterator (const eavl_typename AVLSet< K >::iterator &i)
void operator++ ()
void operator++ (int)
int operator== (const eavl_typename AVLSet< K >::iterator &i) const
int operator!= (const eavl_typename AVLSet< K >::iterator &i) const
void operator= (const eavl_typename AVLSet< K >::iterator &i)
const K & key () const
const K & operator* () const

  template<class K> class sc::AVLSet< K >::iterator

Author

Generated automatically by Doxygen for MPQC from the source code'.